function onBegin()
  disablePause()
  disableMovement()
  say("PRICKLES_SEPTICSOULS_LISTENIN")
  setFlag("loop1_3", true)
  say("PRICKLES_SEPTICSOULS_LOOP2_1")
  setFlag("loop1_3", false)

  setFlag("loop1_2", true)
  say("PRICKLES_SEPTICSOULS_LOOP2_2")
  setFlag("loop1_2", false)

  setFlag("loop1_3", true)
  say("PRICKLES_SEPTICSOULS_LOOP2_3")
  setFlag("loop1_3", false)
  
  setFlag("loop1_2", true)
  say("PRICKLES_SEPTICSOULS_LOOP2_3B")
  setFlag("loop1_2", false)

  setFlag("loop1_4", true)
  say("PRICKLES_SEPTICSOULS_LOOP2_4")
  setFlag("loop1_4", false)
  enableMovement()
  enablePause()
end